{
    "Payroll": "Payroll",
    "Commissions": "Commissions",
    "Setup": "Setup",
    "Advance Type": "Advance Type",
    "Advance": "Advance",
    "Salary Generate": "Salary Generate",
    "Salary Report": "Salary Report",
    "Accounts": "Accounts",
    "Account List": "Account List",
    "Deposit": "Deposit",
    "Expense": "Expense",
    "Transaction History": "Transaction History",
    "Accounts Settings": "Accounts Settings",
    "Deposit Category": "Deposit Category",
    "Performance": "Performance",
    "Commission": "Commission",
    "Attendance Deduction": "Attendance Deduction",
    "Employee Setup List": "Employee Setup List",
    "Set Commission": "Set Commission",
    "Salary": "Salary"
}